<?xml version="1.0" encoding="UTF-8"?>

<!--
    Document   : proxy.xml
    Created on : 1er février 2012, 17:34
    Author     : virieux
    Description:
    This is the configuration file for the TcpProxy.
-->


<modules name="proxy">

  <module name="main" class="org.lsst.ccs.subsystem.proxies.TcpProxy">
    <property name="tickMillis" value="1000"/>
    <property name="portNumber" value="50000"/>
  </module>

</modules>
